Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
SimilarityDelegator.h File Reference
`#include "Similarity.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::SimilarityDelegator
| Delegating scoring implementation. Useful in `Query#getSimilarity(Searcher)` implementations, to override only certain methods of a Searcher's Similarity implementation. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net